[问题]关于新立得一个问题!

为当前最终发行版之前的所有版本提供支持
回复
du_du404
帖子: 19
注册时间: 2007-05-10 11:02
送出感谢: 0
接收感谢: 0

[问题]关于新立得一个问题!

#1

帖子 du_du404 » 2007-06-01 23:13

我的新立得更新时怎么不能选择FORCE VERSION 呢???

我想把TAR换成老版本
回复

回到 “老旧版本支持”